@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:#CAE5F6;min-width:1200px;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#ff0000;text-decoration:underline;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}

/***** 主体内容 ******/
.w1200{width:1200px;min-width:1200px;margin:0 auto;}
.lmy_bodybg{width:100%;background-size:contain;background-attachment:fixed;background:#CAE5F6 url(../images/bg.jpg) no-repeat;}
.container{width:1200px;height:auto;margin:auto;}
.main{width:1160px;min-height:600px;padding:20px;margin:0 auto;background:#fff;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml19{margin-left:19px !important;}
.pl1m{padding-left:1em;}

.w240{width:240px;}
.w300{width:300px;}
.w320{width:320px;}
.w360{width:360px;}
.w400{width:400px;}
.w560{width:560px;}
.w570{width:570px;}
.w780{width:780px;}
.w820{width:820px;}
.w840{width:840px;}
.w900{width:900px;}

/*公共头部信息*/
.header{width:100%;height:auto;}
.topbar{height:20px;line-height:20px;background:#fff;color:#666;font-size:14px;padding:10px 0;}
.topbar a{font-size:14px;color:#666;}
.topbar span.fr a{display:block;float:left;width:auto;white-space:nowrap;height:20px;padding-left:21px;background:url(../images/top_line.gif) 9px center no-repeat;}
.topbar span.fr a.num1{padding-left:0;background:none;}
.header-top{width:1200px;height:240px;margin:0 auto;}
.logo{float:left;width:600px;height:180px;padding-top:50px;}
.logo .img_title{display:none;}
.logo a{cursor:default;}
.weat{position:absolute;left:505px;top:48px;z-index:4;}
.lmy_bodybg .weat{display:none;}
.search{float:right;width:480px;height:40px;margin-top:100px;background:url(../images/search.png) no-repeat;}
.search li.input-box{float:left;width:332px;height:30px;position:relative;padding:5px 0 5px 20px;}
.search li.input-box .msg-box{left:5px;top:0;position:absolute;}
.search li.input-box input{float:left;width:310px;height:30px;background:none;border:0;line-height:30px;color:#333 !important;font-size:14px;}
.search li.btn-box{float:left;width:128px;height:40px;}
.search li.btn-box input{display:block;float:left;width:128px;height:40px;line-height:40px;background:none;border:0;text-align:center;font-size:16px;color:#fff;overflow:hidden;cursor:pointer;}
.menubox{width:1200px;height:54px;background:#1473C8;border-radius:5px 5px 0 0;margin:0 auto;}
.menubox ul li{float:left;width:160px;height:54px;}
.menubox ul li a{display:block;height:54px;line-height:54px;text-align:center;font-size:18px;color:#fff;cursor:pointer;padding-left:35px;background:url(../images/nav.png) no-repeat;}
.menubox ul li a:hover,.menubox ul li.on a{color:#fff;background-color:#075aa4;text-decoration:none;}
.menubox ul li.index a{background-position:20px 16px;border-radius:5px 0 0 0;}
.menubox ul li.about a{background-position:20px -58px;}
.menubox ul li.news a{background-position:20px -286px;}
.menubox ul li.gov a{background-position:20px -211px;}
.menubox ul li.leader a{background-position:20px -439px;}
.menubox ul li.service a{background-position:20px -513px;}
.menubox ul li.interaction a{background-position:20px -361px;}
.menubox ul li.investment a{background-position:20px -134px;}
.menubox ul li.response a{background-position:20px -591px;}
.menubox ul li.open a{background-position:20px -591px;border-radius:0 5px 0 0;}
.menubox ul li.zt a{background-position:20px -591px;}

input.srkcss:focus{
    outline:none;
    border-color:#9ecaed !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
   transition: border linear .2s, box-shadow linear .2s;
}


/*选项卡*/
.ind_xwtop{height:40px;background:#f1f1f1;overflow:hidden;}
.ind_xwtop ul li{float:left;width:120px;height:40px;}
.ind_xwtop ul li a{display:block;height:40px;line-height:40px;font-size:16px;color:#333;transition:all 0.3s;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_xwtop ul li.active a,.ind_xwtop ul li a:hover{color:#fff;font-weight:bold;background:#2C92DB;text-decoration:none;}

.ind_fwtop{height:38px;line-height:38px;background:#FAFAFA;border-bottom:2px solid #2C92DB;overflow:hidden;}
.ind_fwtop ul li{float:left;width:120px;height:40px;line-height:40px;text-align:center;}
.ind_fwtop ul li a,.ind_fwtop ul li span{display:block;height:40px;font-size:16px;color:#333;transition:all 0.3s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_fwtop ul li.active a,.ind_fwtop ul li a:hover,.ind_fwtop ul li.active span{color:#fff;font-weight:bold;background:#2C92DB;text-decoration:none;}


/*底部-版权信息*/
.footer{width:100%;height:100px;margin:0 auto;margin-top:20px;border-top:3px solid #3069B8;background:#fff;padding-top:15px;}
.footer-con{width:1200px;margin:0 auto;}
.footer-id{width:200px;height:80px;margin-left:225px;border-right:1px solid #ddd;}
.conac{display:inline;width:80px;height:80px;}
.jiucuo{display:inline;width:110px;height:55px;padding:12px 0px 13px 0;}
.copyright{width:750px;padding:4px 0 4px 10px;font-size:14px;line-height:24px;}
.copyright p img{vertical-align:middle;margin-right:3px;}


/*当前位置*/
.location{width:1160px;height:50px;line-height:52px;background:#fff url(../images/icon_location.png) 18px 16px no-repeat;margin:auto;border-bottom:#eee 1px solid;font-size:14px;color:#888;padding-left:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.location a{color:#888;}
.location a:hover{color:#ff0000;}
.location .search-keywords{color:#f00;}

/*分页*/   
.pagination{clear:both;text-align:center;margin:0;padding:3px 0;line-height:26px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0px 8px;text-decoration:none;white-space:nowrap;height:24px;line-height:24px;}
.pagination a:hover{background:#1473c8;border:1px solid #1473c8;color:#fff !important;}
.pagination a.active{border:1px solid #1473c8;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#1473c8;border:1px solid #1473c8;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#1473c8;border:#1473c8 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:26px;line-height:26px;padding:0 5px;}
.pagination .total{border:0px;height:26px;line-height:26px;padding:0;}
.pagination .inputBar input{width:30px;height:20px;padding:2px 5px;border:#ccc 1px solid;margin:-4px 3px 0;*margin:-2px 3px 0;_margin:-2px 3px 0;background:#eee;}

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content .jump-info p{word-break:break-all;}
.ui-dialog-content .btn-group{padding:20px 0 0 !important;text-align:center;display:block;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-content .btn-group .btn-yes{background:#1473c8;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}

/*右侧悬浮窗口*/
.fixed_fr{position:fixed;right:0;top:0;width:7px;height:100%;background:url(../images/black_85.png) repeat;z-index:99;}
.home_web{position:fixed;width:67px;height:220px;right:0;top:50%;margin-top:-120px;z-index:100;_position:absolute;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-top:110px;}
.home_web ul li{width:67px;height:44px;float:left;position:relative;padding-bottom:10px;}
.home_web ul li .sidebox,.home_web ul li .sidebox1,.home_web ul li .sidebox2,.home_web ul li .sidebox3{position:absolute;width:46px;height:44px;font-size:16px;line-height:44px;top:0;right:0;padding-left:21px;color:#fff;overflow:hidden;text-align:center;background:url(../images/xf_sidebg.png) no-repeat;cursor:pointer;}
.home_web ul li .sidebox span,.home_web ul li .sidebox1 span,.home_web ul li .sidebox2 span,.home_web ul li .sidebox3 span{display:block;float:left;width:46px;height:44px;overflow:hidden;background:url(../images/xf_sideico.png) no-repeat;}
.home_web ul li.num1 .sidebox1 span{background-position:0 0;}
.home_web ul li.num2 .sidebox2 span{background-position:0 -54px;}
.home_web ul li.num4 .sidebox3 span{background-position:0 -162px;}
.home_web ul li.num3 .sidebox span{background-position:0 -108px;}
.home_web ul li .sidebox1 .wx{display:none;float:left;width:94px;height:135px;padding-top:10px;line-height:18px;font-size:12px;color:#fff;text-align:center;}
.home_web ul li .sidebox1 .wx img{width:86px;height:86px;margin:auto;margin-bottom:2px;}
.home_web ul li .sidebox2 .wb{display:none;float:left;width:94px;height:135px;padding-top:10px;line-height:18px;font-size:12px;color:#fff;text-align:center;}
.home_web ul li .sidebox2 .wb img{width:86px;height:86px;margin:auto;margin-bottom:2px;}
.home_web ul li .sidebox3 .app{display:none;float:left;width:94px;height:135px;padding-top:10px;line-height:18px;font-size:12px;color:#fff;text-align:center;}
.home_web ul li .sidebox3 .app img{width:86px;height:86px;margin:auto;margin-bottom:2px;}